.hidden{
    opacity: 0;
    transform: translateY(5vh);
    transition: all 1s;
}

.hidden2{
    opacity: 0;
    transform: translateY(5vh);
    transition: all 1s;
}

.hiddenStatic{
    opacity: 0;
    transition: all 2s;
}

.hiddenStatic2{
    opacity: 0;
    transition: all 5s;
}

.hiddenFromLeft1{
    opacity: 0;
    transform: translateX(-10vw);
    transition: all 1s;
}

.hiddenFromLeft2{
    opacity: 0;
    transform: translateX(-10vw);
    transition: all 1s 0.2s;
}

.hiddenFromLeft3{
    opacity: 0;
    transform: translateX(-10vw);
    transition: all 1s 0.4s;
}

.hiddenFromLeft4{
    opacity: 0;
    transform: translateX(-10vw);
    transition: all 1s 0.6s;
}

.hiddenFromLeft5{
    opacity: 0;
    transform: translateX(-10vw);
    transition: all 1s 0.8s;
}

.hiddenFromLeft6{
    opacity: 1;
    transform: translateX(49vw);
    transition: all 2s;
}
.show{
    opacity: 1;
    transform: translateY(0vh);
    transform: translateX(0vw);
}
